﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "E4BigSchool", "E4BigSchool\E4BigSchool.csproj", "{A23AC468-F84C-4D93-AEE2-51B507C0BFEE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A23AC468-F84C-4D93-AEE2-51B507C0BFEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A23AC468-F84C-4D93-AEE2-51B507C0BFEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A23AC468-F84C-4D93-AEE2-51B507C0BFEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A23AC468-F84C-4D93-AEE2-51B507C0BFEE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {65AA2A0C-6749-48AD-9299-AA9A0BDBC52C}
	EndGlobalSection
EndGlobal
